<?php
$z[0]=Array("field","千年寨,千年寨介绍,三元区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","千年寨千年寨位于十八寨岩前镇忠山村，距三明市区30公里、国家4A级旅游区——三明格氏栲国家森林公园5公里。村寨四面环山，开阔的田野与山麓绵绵相连，四季滴翠。忠山村历史悠久，人文荟萃，至今还保存着较完好的、独具特色的唐、宋、元、明、清时期的古民居",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","千年寨_三元区千年寨旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　千年寨\n</p><p>　　千年寨位于十八寨岩前镇忠山村，距三明市区30公里、国家4A级旅游区——三明格氏栲国家森林公园5公里。村寨四面环山，开阔的田野与山麓绵绵相连，四季滴翠。忠山村历史悠久，人文荟萃，至今还保存着较完好的、独具特色的唐、宋、元、明、清时期的古民居建筑群，被列入市级以上文物保护的就达11处。2007年1月16日被省旅游局和省广播影视集团东南卫视频道联合授予“福建最美的乡村”之一。</div><br clear=all>",545,980);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143AB4910-59321.gif",982,1068);
$z[7][4]['name']="litpic";

?>